List available forms
GET
/cms/form
const url = 'https://api.example.com/cms/form';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/form \ --header 'API-Key: <API-Key>'Returns a list of available forms.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of forms
Media typeapplication/json
Array<object>
FormAPI representation of a form
object
id
Form ID
name
Form name
string
fields
Fields
Array<object>
object
captcha_enabled
Captcha enabled
allow_anonymous
Allow anonymous submissions
Example generated
[ { "id": "example", "name": "example", "fields": [ {} ], "captcha_enabled": "example", "allow_anonymous": "example" }]